@charset "UTF-8";

#servicesDetailsTabs { font-family: "Sprint Sans Web", Arial, Helvetica, sans-serif; font-size: 14px; }
#servicesDetailsTabs {
	font-size: 14px;
	font-weight: normal;
	margin: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#servicesDetailsTabs h2.corporate {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#servicesDetailsTabs h4    {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
#servicesDetailsTabs .darkGreyText {
	color: #999;
}

#servicesDetailsTabs ul li  {
	padding-bottom: 10px;
}

#servicesDetailsTabs .legalContent {
	color: #999;
}

#servicesDetailsTabs sup {
	font-size: 0.5em;
}
#servicesDetailsTabs .planDescription {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
